.union_chairman{
	

}

.union_chairman h5{
	
	width: 100%;
  background-color: #c71585;
  padding: 10px;
  margin: 0;
  color: #fff;
  text-align: center;
    border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.union_chairman img{
  width: 100%;
  padding: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}


.our_services{
	

}

.our_services ul{
	

}

.our_services ul li{
	
width: 100%;
  border: 0px solid;
  padding: 20px 10px;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  position: revert;
  position: revert;
}

.our_services ul li a {
	transition: background .1s;
	border-bottom: 0px solid rgba(0,0,0,.06);
	padding: 8px 0 8px 22px;
	display: block;
	color: #0088CC !important;
	font-size: 1em !important;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
}

.our_services ul li a img{
max-width: 100%; /* Ensure the image doesn't exceed its container */
  height: auto; /* Maintain the aspect ratio of the image */
  display: block; /* Remove extra space below the image */
 margin: auto;

}

.our_services h5{
	
	width: 100%;
  background-color: #c71585;
  padding: 10px;
  margin: 0;
  color: #fff;
  text-align: center;
    border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}


.union_chairman_message{
	

}

.union_chairman_message h5{
	
	width: 100%;
  background-color: #c71585;
  padding: 10px;
  margin-top: 10px;
  color: #fff;
  text-align: center;
    border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}


#header.header-effect-shrink .header-logo {
	display: flex;
	align-items: center;
	color: #fff;
	font-size: 22px !important;
}